﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29911.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Nirma", "Nirma.csproj", "{84B60F85-2911-41D0-A663-527E8F2DBDEA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{84B60F85-2911-41D0-A663-527E8F2DBDEA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{84B60F85-2911-41D0-A663-527E8F2DBDEA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{84B60F85-2911-41D0-A663-527E8F2DBDEA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{84B60F85-2911-41D0-A663-527E8F2DBDEA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2B841B21-882F-4FDF-A0EC-0174E99080AE}
	EndGlobalSection
EndGlobal
